@charset "UTF-8";
/* 文字化け対策 goto add 20190508 */

/* #c-list__det--primary
*/
/*.p-catalogHeadTitle{
	background-position: right .6em center;
	font-size: 1.1rem;
	margin: 0;
}*/
.c-imageTile2__list{/*padding-bottom:1%;*/}
.c-imageTile__image{
	/*2017.11.09 不要だと思う
	padding-top: 2%;
	vertical-align: middle;*/
}
.second-bracket-cataloggift .c-list__det--primary{
	/*padding: .1rem;*/
}
@media screen and (min-width: 480px){
	.second-bracket-cataloggift .c-list__det--primary {
		width: calc(33.33% - 2em / 3);
		margin-bottom: 1em;
	}
	.second-bracket-cataloggift .c-list__det--primary:nth-of-type(3n),
	.second-bracket-cataloggift .c-list__det--primary:nth-of-type(3n+2){
		margin-left: 1em;
	}
}



.p-headTitle{margin: 2em 0 .6em;}
.p-catalogParagraph1{margin: 2em 0 2em;}
.p-catalogParagraph2{
	margin: 1em 0 3em;
	line-height: 1.8em;
}
.p-catalogParagraph3{margin: 1em 0 4em;}
.p-postingItemUl{margin-top: 1.4em;}
@media screen and (max-width: 479px){
	.p-catalogParagraph3{margin-bottom: 2em;}
}
@media screen and (min-width: 780px), print{
/*	.p-catalogHeadTitle{
		font-size: 1.2rem;
		margin-bottom: 1em;
	}*/
	.p-headTitle{
		font-size: 1.1rem;
		margin: 3.7em 0 1.4em;
	}
	.p-catalogParagraph1{margin: 3em 0;}
	.p-catalogParagraph2{margin: 1.8em 0 4em;}
	.p-postingItemUl{margin-top: 2em 0 .5em;}

}

/*カタログギフトのシリーズページにリストを追加（23.09yamada）*/

/*PC*/

.catalog_listItem{
	width: calc(25% - 20px);
	margin-right: 20px;
	display: flex;
	flex-direction: column;
}

.catalog_listItem:nth(4n){
	margin-right: 0;
}

.catalog_listItem__course{
	flex-grow: 1;
}

.catalog_listItem__btn,
.catalog_listItem__catalogbtn{
	display: block;
	width: 100%;
	margin: 0 auto;
	border-radius: 50px;
	padding: 8px 0px;
	box-sizing: border-box;
	align-items: center;
	display: flex;
	justify-content: center;
}

.catalog_listItem__btn:hover{
	color: #fff;
}
.catalog_listItem__catalogbtn:hover {
	color: #464646;
}

.catalog_listItem__btn{
	background-color: #879EA2;
	color: #fff;
}

.catalog_listItem__catalogbtn{
	background-color: #fff;
	color: #464646;
	border: 1px solid #464646;
}


/*SP*/
@media screen and (max-width: 479px) {
.catalog_listItem {
		width: calc(50% - 10px);
		margin-right: 10px;
	}

	.catalog_listItem:nth(2n) {
		margin-right: 0;
	}
}